@media (max-width: 600px) {

    .celda_horario {
        font-family: Trebuchet MS, Arial, sans-serif;
        font-size: 0.7rem;
        color: #000000;

        text-align: center;
        white-space: nowrap;

        border: 1px solid !important;
        padding: 0.3rem 0.3rem !important;
    }

    .celda_dia {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.7rem;
        color: #002000;

        /*width: 100px;*/
        border: solid windowtext 1.0pt;
        padding: 0.3rem 0.3rem !important;

        text-align: center;
        white-space: nowrap;
    }

    .celda_hora {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.7rem;
        color: #002000;

        text-align: right;
        white-space: nowrap;

        border-left: none !important;
        border-bottom: 1px solid !important;
        border-right: 1px solid !important;
        background: white;
        padding: 0.3rem 0.3rem !important;
    }

    .celda_hora_comida {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.7rem;
        text-align: center;
        white-space: nowrap;

        padding: 0 !important;
        border: none !important;
        border-top: solid windowtext 1.0pt !important;
        border-bottom: solid windowtext 1.0pt !important;
        background: #fffff5 !important;
        height: 15px !important;
    }

    .lista_asignatura {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.7rem;
        color: #000000;

        text-align: center;
        border: 1px solid !important;
        background: #FFFFFF;
        padding: 2px 7px 2px 7px;
        vertical-align: middle;
    }
}

@media (min-width: 600px) {
    .celda_horario {
        font-family: Trebuchet MS, Arial, sans-serif;
        font-size: 0.8rem;
        color: #000000;

        text-align: center;
        white-space: nowrap;

        border: 1px solid !important;
        padding: 0 10px 0 10px;
    }

    .celda_dia {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.8rem;
        color: #002000;

        /*width: 100px;*/
        border: solid windowtext 1.0pt;
        padding: 2px 8px 2px 8px;
        /*height: 11.35pt;*/

        text-align: center;
        white-space: nowrap;
    }

    .celda_hora {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.8rem;
        color: #002000;

        text-align: right;
        white-space: nowrap;

        border-left: none !important;
        border-bottom: 1px solid !important;
        border-right: 1px solid !important;
        background: white;
        /*padding: 3px 8px 3px 8px;*/
    }

    .celda_hora_comida {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.8rem;
        text-align: center;
        white-space: nowrap;

        padding: 0 !important;
        border: none !important;
        border-top: solid windowtext 1.0pt !important;
        border-bottom: solid windowtext 1.0pt !important;
        background: #fffff5 !important;
        height: 15px !important;
    }

    .lista_asignatura {
        font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
        font-size: 0.8rem;
        color: #000000;

        text-align: center;
        border: 1px solid !important;
        background: #FFFFFF;
        padding: 2px 7px 2px 7px;
        vertical-align: middle;
    }
}

.card_form {
    background: rgba(80, 190, 232, 0.27) !important;
    color: black;
}


.card-title {
    margin-bottom: -0.9rem;
}

.card-subtitle {
    margin-bottom: 1.5rem;
}


.celda_entrehoras {
    padding: 0 !important;
    border: none !important;
    border-top: solid windowtext 1.0pt !important;
    border-bottom: solid windowtext 1.0pt !important;
    background: rgba(173, 173, 173, 0.26) !important;
    height: 7px !important;
}



.lista_asignatura.docencia {
    white-space: nowrap;
    border-left: none !important;
}

.lista_asignatura.asignatura {
    text-align: left;
    white-space: nowrap;
}

.lista_asignatura.profesores {
    text-align: left;
    white-space: nowrap;
}

.lista_asignatura.aula {
    text-align: center;
    white-space: nowrap;
}

.fila_comentarios {
    font-family: Trebuchet MS, Tahoma, Arial, sans-serif;
    font-size: 9.0pt;
    color: #000000;

    text-align: left;
    border: solid 1.0pt;
    background: #E6E6E6;
    padding: 2px 7px 2px 7px;
}

.icono_masinfo a:before{font-family:FontAwesome;content:"\f055";color:#4083a9}
.icono_masinfo.open a:before{content:"\f056"}

input[type=checkbox] {
    margin: 10px 6px 0;
}

.divided {
    height: 100vh;
    background: linear-gradient(
            to top,
            pink 0%,
            pink 50%,
            paleturquoise 50%,
            paleturquoise 100%
    );
    display: flex;
    justify-content: center;
    align-items: center;
}
